Subject: Re: bug#13832: Tests fail because make runs with more than one jobs

From: Stefano Lattarini <[email-masked]>
Date: Wed, 01 May 2013 00:33:17 +0200

On 04/28/2013 09:39 AM, Joshua C. wrote:
> 2013/4/27 Stefano Lattarini <[email-masked]>:
>>> Thanks for the promp solution! About the other part:
>>> What works for me is adding 'LIBTOOL=@LIBTOOL@ --tag=CC', which I
>>> found on the internet. Can you reproduce this at your side?
>>>
>> Actually, I cannot even reproduce the failure at my side.  Which version
>> of Libtool are you using exactly?  Is that an upstream version, or has
>> been patched by your distro?
>>
>> Regards,
>>   Stefano
> 
> I'm using the latest git available (commit:
> 68920ef8353f71c2e6c5c6b57a26cf55c0cff318) - unpatched with gcc-4.7.3
> on updated fedora17.
>
Thanks for the info.  I can indeed reproduce the bug using bleeding-edge
autoconf & libtool.  It is likely some kind of regression in one of those
tools.  Now I have a starting point to look better into the issue.  I hope
that won't take me other two months to do so ;-)

Thanks,
  Stefano